section.blog-single {
  margin-top: 50px;
  padding-bottom: 50px;


  .veja-também-box {

    .box-in {
      display: flex;
      margin-bottom: 15px;
      text-decoration: none;
      transition: 0.3s;
      cursor: pointer;


      .img {
        width: 60px;
        height: 60px;
        margin-right: 10px;
        background-color: black;
        border-radius: 3px;
        overflow: hidden;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          transition: 0.3s all;
        }

      }

      .text {
        width: calc(100% - 70px);

        .title-in {
          font-size: 14px;
          font-weight: 700;
          overflow: hidden;
          display: -webkit-box;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
          text-overflow: ellipsis;
          text-decoration: none;
          color: black;
        }

        .text-in {
          font-size: 13px;

          overflow: hidden;
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          text-overflow: ellipsis;
          text-decoration: none;
          color: black;
        }

        @media(max-width: 991px) {
          .title-in{
            -webkit-line-clamp: 2;
          }
          .text-in{
            -webkit-line-clamp: 4;
          }
        }
      }

      &:hover {
        transform: translateX(3px);

        .img {
          img {
            opacity: 0.7;
          }
        }
      }


    }

  }


  h1.title {
    font-weight: 500;
    margin-bottom: 0;
  }

  .date {
    font-size: 13px;
    font-style: italic;
    color: #CACACA;
  }

  .img-main {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    margin: 25px 0;
  }

}
